@echo off
net use z: /d & cls
echo/list of unattended files:
dir "%windir%\setup\scripts\unattend\*.xml" /b
echo/~~~~~~~~~~~~~~~~~~~~~~~~~
set /p "unattended=Enter Unattended file: "
"%windir%\system32\sysprep\sysprep.exe" /oobe /generalize /shutdown /unattend:"%windir%\setup\scripts\unattend\%unattended%"
exit /b
